// 测试代码..
public class MyFirstApp
{
	public static viod main(String[] args)
	{
		int[] arr = {1,2,3,4,5};
		for (int i = 0; i <=arr.length; i++)
		{
			System.out.print(arr[i]);
		}
	}
}

public class Test
{
	//;
	test ;
}
